/*** NOTIFICATIONs ***/

.has-error {
    background-color: #FFEFEF;
}

.has-error input {
    border-color:  #D8000C !important;
}

.has-error label {
    color:  #D8000C !important;
}

.error,
.errors {
    color: #D8000C;
    font-weight: 400;
    font-style: italic;
}

/*** TEXT ***/

body {
    font-weight: 400;
    font-family: 'UniversLTW01-57Condense 723821', Helvetica, Arial, sans-serif;
}

body#tinymce {
    font-size: 13px;
    font-family: Arial, sans-serif;
}

p {
    margin-top: 0;
    font-size: 1.0em;
    margin-bottom: 0.8em;
}

b,
strong {
    font-weight: 400;
    font-family: 'UniversLTW01-67BoldCn', Helvetica, 'Helvetica Neue', Arial, sans-serif;
}

body.i18n-ru b,
body.i18n-ru strong {
    font-family: 'UniversLTW01-57Condense 723821', Helvetica, Arial, sans-serif;
    font-weight: 700;
}

body#tinymce b,
body#tinymce strong {
    font-weight: bold;
    font-family: Arial, sans-serif;
}

.container {
    margin-bottom: 2.4em;
}

.node {
    margin-bottom: 1em;
}
.node-page-standard {
    margin-bottom: 0;
}

abbr[title] {
    cursor: default;
    border-bottom: 1px dotted;
}

small {
    line-height: 1.2;
    font-size: 0.75em;
}

blockquote {
    padding: 0;
    margin: 0 0 2em;
    font-size: 1.1em;
    line-height: 1.3;
    font-style: italic;
}

blockquote p {
    margin-bottom: 0.2em;
}

blockquote cite {
    font-size: 0.75em;
    font-style: normal;
}

hr {
    clear: both;
    height: 1px;
    border: 0 none;
    margin: 0.8em 0;
    background-color: #dadada;
}

.space-20 {
    margin-bottom: 20px !important;
}

.space-40 {
    margin-bottom: 40px !important;
}

.space-50 {
    margin-bottom: 50px !important;
}

.space-60 {
    margin-bottom: 60px !important;
}

.space-80 {
    margin-bottom: 80px !important;
}



.node-wrapper.boxify {
    background: transparent url('../images/featured_node_left.png') no-repeat top left;
}
.node-wrapper.boxify .inner {
    background: transparent url('../images/featured_node_right.png') no-repeat top right;
    padding: 0 16px;
}
.node-wrapper.boxify .inner > div {
    background: transparent url('../images/featured_node_center.png') repeat-x top left;
    padding: 0 10px;
    min-height: 174px;
}
.node-wrapper.boxify .inner .container {
    padding: 1.6em 0 0.8em;
}


.language-switcher{
    background-color: #eee;
    padding:10px;
    margin-top: 1em;
}

.views-exposed-widgets .views-widget-filter-language {
    background-color: #eee;
    padding: 10px;
    margin-top: 1em;
    float: none;
}

.views-exposed-widgets .views-widget-filter-language:after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.views-exposed-widgets .views-widget-filter-language label {
    float: left;
    font-weight: bold;
    padding-right: 10px;
}

.views-exposed-widgets .views-widget-filter-language .views-widget {
    float: left;
}

.views-exposed-widgets .views-widget-filter-language .views-widget div {
    display: inline-block;
}

.views-exposed-widgets .views-widget-filter-language .form-type-bef-link {
    display: inline-block;
    padding-right: 7px;
    margin-right: 7px;
    border-right: 1px solid;
}

.views-exposed-widgets .views-widget-filter-language .form-type-bef-link.selected {
    text-decoration: underline;
}

.views-exposed-widgets .views-widget-filter-language .form-type-bef-link:last-child {
    padding-right: 0;
    margin-right: 0;
    border-right: 0 none;
}


span.file {
    white-space: nowrap;
}

.press-reports .col-3 {
    margin-bottom: 20px;
}

/*** LINKs ***/
 
a {
    color: #008a2e;
    text-decoration: none;
}

a:hover {
    color: #454545;
    text-decoration: underline;
}

/*** HEADLINEs ***/

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    color: #008a2e;
    font-weight: normal;
    font-size: 1.0em;
}

h1,
h2,
h6 {
    font-family: 'UniversLTW01-67BoldCn', Helvetica, 'Helvetica Neue', Arial, sans-serif;
}

body.i18n-ru h1,
body.i18n-ru h2,
body.i18n-ru h6 {
    font-family: 'UniversLTW01-57Condense 723821', Helvetica, Arial, sans-serif;
    font-weight: 700;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	text-decoration: none;
}

h1 {
    font-size: 2.7em;
    line-height: 1.1;
}

h2 {
    font-size: 1.9em;
    line-height: 1.1;
    margin-bottom: 0.1em;
}

h3 {
    font-size: 1.4em;
    line-height: 1.2;
    margin-bottom: 0.5em;
    border-bottom: 1px solid #9a9a9a;
}

h4 {
    font-size: 1.2em;
    line-height: 1.2;
    margin-bottom: 0.5em;
}

h5 {
    font-size: 1.1em;
    line-height: 1.2;
}

h6 {
    color: #454545;
    line-height: 1.4;
}


/*** Lists ***/
menu, ol, ul {
    margin: 0 0 0.8em;
    padding: 0 0 0 30px;
}

ul,
ul.list-type-square {
    list-style: square outside url('../images/list_style.png');
}

ul > li,
ul.list-type-square > li {
    margin: 0.4em 0;
    padding-bottom: 0.3em;
    /*border-bottom: 1px solid #ccc;*/
}

ol > li {
    padding-bottom: 0.3em;
}

ul.list-type-checkbox {
    margin: 1.5em 0;
    padding: 0 0 0 20px;
    list-style: none none;
}

ul.list-type-checkbox > li {
    margin: 0.6em 0;
    padding: 0 0 0 25px;
    border-bottom: 0px none;
    background-position: 0 0.2em;
    background-repeat: no-repeat;
    background-image: url(../images/list_style_checkbox.png);
}

ul.list-type-checkbox > li > div {
    display: inline-block;
    padding-bottom: 0.6em;
    border-bottom: 1px solid #ccc;
}

ul.list-type-checkbox > li:last-child > div {
    border-bottom: 0 none;
}

ul.list-type-question {
    list-style: none none;
    padding: 0;
}

ul.list-type-question > li {
    margin: 1em 0;
    min-height: 35px;
    padding: 0 0 0 40px;
    border-bottom: 0px none;
    background-position: 0 0.2em;
    background-repeat: no-repeat;
    background-image: url(../images/list_style_questionmark.png);
}

ul > li:last-child,
ul.list-type-square > li:last-child,
ul.list-type-checkbox > li:last-child > div {
    border-bottom: 0px none;
}

ul.list-type-images {
    padding: 0;
    list-style: none none;
    *zoom: 1;
}

ul.list-type-images > li {
    margin: 0;
    width: 31.78%;
    float: left;
    margin: 0 1% 1% 0;
    padding: 0;
    border: 1px solid #e8e8e8;
    overflow: hidden;
    text-align: center;
    height: 56px;
}

ul.list-type-images > li .image {
    height: 56px;
    overflow: hidden;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

ul.list-type-images > li .image img {
    width: 90%;
}

ul.list-type-images:after,
ul.list-type-images:before {
    content: " ";
    display: table;
}

ul.list-type-images:after {
    clear: both;
}

ul.list-type-question li > .node,
ul.list-type-square li > .node,
ul.list-type-checkbox li > .node,
ul.list-type-images li > .node {
    margin-bottom: 0;
}

ul .container,
ul li p:last-child {
    margin-bottom: 0;
}

ul.tabs li,
ul.contextual-links li {
    margin: 0;
    padding-bottom: 0;
    border-bottom: 0 none;
}

.region-social ul {
    margin: 0;
    padding: 0;
    list-style: none none;
}

.region-social ul li {
    padding: 0;
    margin: 0 8px 0 0;
    display: inline-block;
    border-bottom: 0 none;
}

.region-social ul li:last-child {
    margin-right: 0;
}

ul.links.inline li {
    border-bottom: 0 none;
}

/*** TABLEs ***/

table {
   width: 100%;
   border-collapse: collapse;
   border-spacing: 0;
}

#tinymce table {
    font-size: 0.9em;
}

table th,
table td {
   line-height: 1.3;
   padding: 0.3em 0.5em;
   border: 0;
   font-size: 1.0em;
   vertical-align: middle;
   text-align: left;
   border: 1px solid #dadada;
}

table thead td,
table thead th {
    background-color: #efefef;
    color: #333;
    text-align: center;
    vertical-align: middle;
    font-family: 'UniversLTW01-67BoldCn', Helvetica, 'Helvetica Neue', Arial, sans-serif;
}

table tbody th {
    font-family: 'UniversLTW01-67BoldCn', Helvetica, 'Helvetica Neue', Arial, sans-serif;
    text-align: left;
    font-weight: normal;
}

body.i18n-ru table thead td,
body.i18n-ru table thead th,
body.i18n-ru table tbody th {
    font-family: 'UniversLTW01-57Condense 723821', Helvetica, Arial, sans-serif;
    font-weight: 700;
}

#tinymce table thead td,
#tinymce table thead th,
#tinymce table tbody th {
    font-weight: bold;
}

table th > p,
table td > p {
    margin-bottom: 0.4em;
}

table.supported {
    
}

table.supported td.checked {
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url(../images/checked.png);
    color: transparent;
    height: 33px;
}

table.supported td.unchecked {
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url(../images/unchecked.png);
    color: transparent;
    height: 33px;
}

table.press-releases {
   border-collapse: separate;
}

table.press-releases th,
table.press-releases td {
   border: 0 !important;
}

table.press-releases thead td,
table.press-releases thead th {
    color: #999;
    font-weight: normal;
    border-bottom: 1px solid #dadada;
}

table.press-releases td.first {
    padding-left: 0;
}

table.press-releases td.last {
    padding-right: 0;
}

table.press-releases .node {
    margin-bottom: 0;
}

table.press-releases td.download {
    text-align: right;
}


/*** COLORs ***/

.green,
.green a {
    color: #008a2e !important;
}

.darkgrey {
    color: #454545 !important;
}

.grey,
.grey a{
    color: #9a9a9a !important;
}

#mce-EMAIL {
    width: 15em;
    margin-right: 1em;
}

#mc-embedded-subscribe-form label {
    cursor: pointer;
    margin-bottom: 0.3em;
}

.loading-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #000;
    background-image: url('../images/loading.gif');
    background-position: center;
    background-repeat: no-repeat;
    opacity: 0.7;
    top: 0;
    left: 0;
}

.press-report-image {
    padding-bottom: 6px;
    text-align: center;
    background: url('../images/press_logo_bg_bottom.png');
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: 100%;
}

.press-report-image .content {
    border-left: 1px solid #e8e8e8;
    border-top: 1px solid #e8e8e8;
    border-right: 1px solid #e8e8e8;
    overflow: hidden;
}

.press-report-image .content .inner {
    height: 88px;
    overflow: hidden;
    display: table-cell;
    vertical-align: middle;
}

.press-report-image .content .inner img {
    width: 90%;
}
